Get label metadata - batch
This endpoint is restricted to specific plans. View pricing
Get several labels metadata information using their UUID.
If you need to find an label's UUID, use the Search label by name endpoint.
Request
GET
/api/v2/label/{uuids}
Path parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| uuids | string | A list of label uuids separed by a comma. 10 labels max | Required |
Response
| Code | Description | Resource |
|---|---|---|
| 200 |
OK
An label metadata collection response |
Label Metadata Collection |
| 401 |
Unauthorized
You are not logged in |
|
| 403 |
Forbidden
This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access. |